/*
	Elements 2.0.0
	http://dayside.net/
	Author Martin Horwath
	Copyright 2015,2016 All rights reserved.
*/

/*  Layout
------------------------------------------------------------------- */

/* Floats */

.left {
	float: left;
}
.right {
	float: right;
}
.center .inner {
    margin: 0px auto;
}

.clear, .clearer { 
	clear: both;
}
.clearer {
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
}

/*  Basic Setup
------------------------------------------------------------------- */

/* Columns DEFINITION */

.col.c1 {
	margin-left: 0%;
	width: 100%;
}

.col.c2 {
	margin-left: 2%;
	width: 49%;
}

.col.c3 {
	margin-left: 2%;
	width: 32%;
}

.col.c4 {
	margin-left: 1.33333333%;
	width: 24%;
}

.col.c5 {
	margin-left: 1%;
	width: 19.2%;
}

/* Columns DEFINITION Theaterland */

.col.c1 {
	margin-left: 0%;
	width: 100%;
}

.col.c2 {
	margin-left: 0%;
	width: 50%;
}

.col.c3 {
	margin-left: 0%;
	width: 33.33333333%;
}

.col.c4 {
	margin-left: 0%;
	width: 25%;
  
	margin-left: 4.44444%;
	width: 21.666652%;
}

.col.c5 {
	margin-left: 0%;
	width: 20%;
}

.col.c5 {
	margin-left: 1.562515%;
	width: 18.749988%;
  
	margin-left: 4.16668%;
	width: 16.666666%;
}

/* Columns SETTINGS */

.col.first {
	margin-left: 0px;
}
.col.last {
	margin-right: 0px;
}

/* Columns VARIANTS */

.r_one .col.c2.c_1 {
	width: 33.3333333%;
}
.r_one .col.c2.c_2 {
	width: 66.666666%;
}
.r_two .col.c2.c_1 {
	width: 66.666666%;
}
.r_two .col.c2.c_2 {
	width: 33.3333333%;
}

/* OTHER REWORK */

.row {
	margin-bottom: 0px;
}

.item {
	margin-bottom: 0px;
}

.item > :first-child,
.item .block > :first-child,
.item .block .text > :first-child,
.item .block .text div[contenteditable="true"] > :first-child {
  	margin-top: 0 !important;
}
.item > :last-child,
.item .block > :last-child, 
.item .block .text > :last-child,
.item .block .text div[contenteditable="true"] > :last-child {
  	margin-bottom: 0 !important; 
}

.tleft {
    text-align: left;
}
.tcenter {
    text-align: center;
}
.tright {
    text-align: right;
}

.grp_wrapper {
	margin: 0 auto;
}

.row .item {
  	padding-bottom: 24px;

}

.row .item .lghtbx {
  	margin-bottom: -24px !important;
}

/* COLUMN POSITIONING */
